[submodule "plugins/tpm"]
	path = tmux/plugins/tpm
	url = https://github.com/tmux-plugins/tpm.git

[submodule "antigen"]
	path = zsh/antigen
	url = https://github.com/zsh-users/antigen.git

[submodule "bundle/Vundle.vim"]
	path = vim/bundle/Vundle.vim
	url = https://github.com/VundleVim/Vundle.vim.git
	
[submodule "Vundle.vim"]
	path = nvim/bundle/Vundle.vim
	url = https://github.com/VundleVim/Vundle.vim.git
